### Method

# WebKit2WebExtension DOMTreeWalker set_current_node

#### Declaration [src]

    void
    webkit_dom_tree_walker_set_current_node (
      WebKitDOMTreeWalker* self,
      WebKitDOMNode* value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`value` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.